/*---------------- form ----------------*/

input::placeholder,
textarea::placeholder {
    color: #fff !important;
    opacity: 1;
    /* Firefox 預設會調低透明度，建議手動設為 1 */
    font-size: 16px !important;
}

/* 設定整個下拉選單預設為白色（或者是你想要的 Placeholder 顏色） */
select {
    color: black !important;
    background-color: #333 !important;
    /* 加上背景色才看得到白色文字 */
}

/* 將所有選項設為黑色 */
select option {
    color: black !important;
    background-color: white !important;
}

/* 針對第一個選項單獨設為白色 */
select option:first-child {
    color: black !important;
}

/*---------------- o ----------------*/

.o01m {
    margin: 15% 0 12% 0;
    width: 9%;
}

.o02m {
    margin: 0 auto;
    width: 80%;
}

.o03m {
    margin: 0 auto;
    width: 80%;
    font-size: clamp(14px, 1vw, 2.5vw);
    color: #fff;
    padding: 5% 0;
}

.o04m {
    position: absolute;
    z-index: 2;
    left: 50%;
    transform: translateX(-50%);
    bottom: 3.5%;
    width: 100%;
    font-size: clamp(14px, 1.2vw, 2vw);
    color:#fff;
}

/*---------------- n ----------------*/

.n00m {
    width: 100%;
}

.ndecom {
    position: absolute;
    z-index: 1;
    left: 25.14%;
    top: 3.33%;
    width: 49.75%;
}

.ndeco2m {
    position: absolute;
    z-index: 1;
    top: 6.23%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 5vw;
    font-weight: 700;
    color: #034c83;
    line-height: 6vw;
    letter-spacing: 0.5vw;
}

.n01m {
    position: absolute;
    z-index: 1;
    left: 10.54%;
    top: 13.25%;
    width: 35.87%;
}

.n02m {
    position: absolute;
    z-index: 1;
    left: 53.63%;
    top: 13.25%;
    width: 35.87%;
}

.n03m {
    position: absolute;
    z-index: 1;
    left: 10.54%;
    top: 30.20%;
    width: 35.87%;
}

.n04m {
    position: absolute;
    z-index: 1;
    left: 53.63%;
    top: 30.2%;
    width: 35.87%;
}

.n05m {
    position: absolute;
    z-index: 1;
    left: 10.54%;
    top: 46.24%;
    width: 35.87%;
}

.n06m {
    position: absolute;
    z-index: 1;
    left: 53.63%;
    top: 46.24%;
    width: 35.87%;
}

.n07m {
    position: absolute;
    z-index: 1;
    left: 10.54%;
    top: 62.10%;
    width: 35.87%;
}

.n08m {
    position: absolute;
    z-index: 1;
    left: 53.63%;
    top: 62.10%;
    width: 35.87%;
}

.n09m {
    position: absolute;
    z-index: 1;
    left: 10.54%;
    top: 77.97%;
    width: 35.87%;
}

.n10m {
    position: absolute;
    z-index: 1;
    left: 53.63%;
    top: 77.97%;
    width: 35.87%;
}

.ndeco {
    position: absolute;
    z-index: 1;
    left: 39.73%;
    top: 6.26%;
    width: 20.57%;
}

.ndeco2 {
    position: absolute;
    z-index: 1;
    top: 12.8%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 2vw;
    font-weight: 700;
    color: #034c83;
    letter-spacing: 0.2vw;
}

.n01 {
    position: absolute;
    z-index: 1;
    left: 13.35%;
    top: 26.4%;
    width: 12%;
}

.n02 {
    position: absolute;
    z-index: 1;
    left: 28.64%;
    top: 26.4%;
    width: 12%;
}

.n03 {
    position: absolute;
    z-index: 1;
    left: 43.91%;
    top: 26.4%;
    width: 12%;
}

.n04 {
    position: absolute;
    z-index: 1;
    left: 59.20%;
    top: 26.4%;
    width: 12%;
}

.n05 {
    position: absolute;
    z-index: 1;
    left: 74.38%;
    top: 26.4%;
    width: 12%;
}

.n06 {
    position: absolute;
    z-index: 1;
    left: 13.35%;
    top: 60.6%;
    width: 12%;
}

.n07 {
    position: absolute;
    z-index: 1;
    left: 28.64%;
    top: 60.6%;
    width: 12%;
}

.n08 {
    position: absolute;
    z-index: 1;
    left: 43.91%;
    top: 60.6%;
    width: 12%;
}

.n09 {
    position: absolute;
    z-index: 1;
    left: 59.20%;
    top: 60.6%;
    width: 12%;
}

.n10 {
    position: absolute;
    z-index: 1;
    left: 74.38%;
    top: 60.6%;
    width: 12%;
}

/*---------------- m ----------------*/

.mdecom {
    position: absolute;
    z-index: 2;
    top: 0;
    width: 73.87%;
    left: 50%;
    transform: translateX(-50%);
    /* 使用這個將每張圖水平居中 */
}

.m00m {
    width: 100%;
}

.m01m {
    position: absolute;
    z-index: 1;
    top: 0%;
    left: 0%;
    width: 100%;
}

.m02m {
    position: absolute;
    z-index: 1;
    left: 12.53%;
    top: 50.38%;
    width: 59.97%;
}

.m03m {
    position: absolute;
    z-index: 1;
    top: 68.29%;
    width: 100%;
    left: 12.53%;
    transform: translateX(-5%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 4.2vw;
    font-weight: 700;
    color: #034c83;
    line-height: 6vw;
    letter-spacing: 0.5vw;
}

.m04m {
    position: absolute;
    z-index: 1;
    top: 72.18%;
    width: 100%;
    left: 12.53%;
    transform: translateX(-5%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 3.35vw;
    font-weight: 600;
    color: #3c3c3c;
    line-height: 5vw;
    letter-spacing: 0.2vw;
}

.m05m {
    position: absolute;
    z-index: 1;
    top: 81.82%;
    width: 100%;
    left: 12.53%;
    transform: translateX(-5%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 3.35vw;
    font-weight: 600;
    color: #3c3c3c;
    line-height: 5vw;
    letter-spacing: 0.3vw;
}

.marrowm {
    position: absolute;
    z-index: 1;
    right: 44.81%;
    top: 90.52%;
    width: 10.62%;
}

.mdecom2 {
    position: absolute;
    z-index: 1;
    top: 46.42%;
    width: 33%;
    right: -5%;
}

/*---------------- l ----------------*/

.l02m {
    width: 100%;
}

.l01m {
    position: absolute;
    z-index: 5;
    top: 9.06%;
    left: 30.07%;
    width: 40.21%;
}

.l03m {
    position: absolute;
    z-index: 5;
    top: 22.50%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 4.2vw;
    font-weight: 700;
    color: #fff;
    line-height: 6vw;
    letter-spacing: 0.5vw;
}

.l04m {
    position: absolute;
    z-index: 5;
    top: 31.99%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) scaleX(0.9);
    ;
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 3.35vw;
    font-weight: 600;
    color: #fff;
    line-height: 5vw;
    letter-spacing: 0.2vw;
}

.l01 {
    position: absolute;
    z-index: 5;
    top: 9.19%;
    left: 61.01%;
    width: 12.57%;
}

.l03 {
    position: absolute;
    z-index: 5;
    top: 22.30%;
    width: 100%;
    left: 50%;
    transform: translateX(-34%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.3vw;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.15vw;
}

.l04 {
    position: absolute;
    z-index: 5;
    top: 27.86%;
    width: 100%;
    left: 50%;
    transform: translateX(-34%) scaleX(0.9);
    ;
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.01vw;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.1vw;
}

.l012 {
    position: absolute;
    z-index: 5;
    top: 13.46%;
    left: 72.85%;
    width: 12.57%;
}

.l032 {
    position: absolute;
    z-index: 5;
    top: 26.35%;
    width: 100%;
    left: 50%;
    transform: translateX(-21%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.3vw;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.15vw;
}

.l042 {
    position: absolute;
    z-index: 5;
    top: 36.69%;
    width: 100%;
    left: 50%;
    transform: translateX(-21%) scaleX(0.9);
    ;
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.01vw;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.1vw;
}

/*---------------- k ----------------*/

.k00m {
    width: 100%;
}

.k01m {
    width: 100%;
}

.kdecom {
    position: absolute;
    z-index: 2;
    top: 0;
    width: 59.63%;
    left: 50%;
    transform: translateX(-50%);
    /* 使用這個將每張圖水平居中 */
}

.k03m {
    position: absolute;
    z-index: 1;
    top: 11%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 4.2vw;
    font-weight: 700;
    color: #fff;
    line-height: 6vw;
    letter-spacing: 0.6vw;
}

.k04m {
    position: absolute;
    z-index: 1;
    top: 20.5%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) scaleX(0.9);
    ;
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 3.35vw;
    font-weight: 600;
    color: #fff;
    line-height: 5vw;
    letter-spacing: 0.3vw;
}

.k03 {
    position: absolute;
    z-index: 1;
    top: 10.44%;
    width: 100%;
    left: 0%;
    transform: translateX(-19.7%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.3vw;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.1vw;
}

.k04 {
    position: absolute;
    z-index: 1;
    top: 16.22%;
    width: 100%;
    left: 0%;
    transform: translateX(-19.7%) scaleX(0.9);
    ;
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.01vw;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.1vw;
}

/*---------------- i ----------------*/

.i04m {
    position: absolute;
    z-index: 1;
    top: 55%;
    width: 100%;
    left: 10%;
    transform: translateX(-3%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 3.35vw;
    font-weight: 600;
    color: #3c3c3c;
    line-height: 5vw;
    letter-spacing: 0.25vw;
}

/*---------------- h ----------------*/

.h03m {
    position: absolute;
    z-index: 1;
    top: 48%;
    width: 100%;
    left: 9%;
    transform: translateX(-3%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 4.2vw;
    font-weight: 700;
    color: #034c83;
    line-height: 6vw;
    letter-spacing: 0.2vw;
}

.h04m {
    position: absolute;
    z-index: 1;
    top: 55%;
    width: 100%;
    left: 9%;
    transform: translateX(-3%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 3.35vw;
    font-weight: 600;
    color: #3c3c3c;
    line-height: 5vw;
    letter-spacing: 0.3vw;
}

/*---------------- g ----------------*/

.gdeco {
    position: absolute;
    z-index: 1;
    right: 0%;
    top: 0%;
    width: 54.54%;
}

.g01 {
    position: absolute;
    z-index: 10;
    left: 14.31%;
    top: 0%;
    width: 43.20%;
}

.g03 {
    position: absolute;
    z-index: 1;
    top: 31.67%;
    width: 100%;
    left: 63.73%;
    transform: translateX(-5%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.3vw;
    font-weight: 700;
    color: #034c83;
    letter-spacing: 0.1vw;
}

.g04 {
    position: absolute;
    z-index: 1;
    top: 46.23%;
    width: 100%;
    left: 63.73%;
    transform: translateX(-5%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.01vw;
    font-weight: 600;
    color: #3c3c3c;
    letter-spacing: 0.1vw;
}

/*---------------- f ----------------*/

.f00m {
    width: 100%;
}

.fdecom {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
}

.f01m {
    position: absolute;
    z-index: 1;
    left: 0%;
    top: 16.30%;
    width: 100%;
}

.f02m {
    position: absolute;
    z-index: 2;
    left: 0%;
    bottom: 0%;
    width: 100%;
}

.f03m {
    position: absolute;
    z-index: 1;
    top: 48%;
    width: 100%;
    left: 10%;
    transform: translateX(-3%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 4.2vw;
    font-weight: 700;
    color: #034c83;
    line-height: 6vw;
    letter-spacing: 0.5vw;
}

.f04m {
    position: absolute;
    z-index: 1;
    top: 55%;
    width: 100%;
    left: 10%;
    transform: translateX(-3%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 3.35vw;
    font-weight: 600;
    color: #3c3c3c;
    line-height: 5vw;
    letter-spacing: 0.3vw;
}

.fdeco {
    position: absolute;
    z-index: 1;
    left: 0%;
    top: 0%;
    width: 54.54%;
}

.f01 {
    position: absolute;
    z-index: 10;
    left: 44.11%;
    top: 0%;
    width: 43.20%;
}

.f03 {
    position: absolute;
    z-index: 1;
    top: 31.67%;
    width: 100%;
    left: 15.8%;
    transform: translateX(-5%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.3vw;
    font-weight: 700;
    color: #034c83;
    letter-spacing: 0.1vw;
}

.f04 {
    position: absolute;
    z-index: 1;
    top: 46.23%;
    width: 100%;
    left: 15.8%;
    transform: translateX(-5%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.01vw;
    font-weight: 600;
    color: #3c3c3c;
    letter-spacing: 0.1vw;
}

/*---------------- e ----------------*/

.e00m {
    width: 100%;
}

.edecom {
    position: absolute;
    z-index: 1;
    left: -14.85%;
    top: 0%;
    width: 59.85%;
}

.e01m {
    margin-top: 90vw;
    margin-bottom: 10vw;
    width: calc(110vh * 0.8);
    height: 80vh;
    background-image: url("../images/e01m.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.e02m {
    position: absolute;
    z-index: 1;
    left: 30.88%;
    top: 9.34%;
    width: 45.98%;
}

.e03m {
    position: absolute;
    z-index: 1;
    top: 11.8%;
    width: 100%;
    left: 28%;
    transform: translateX(-3%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 4.2vw;
    font-weight: 700;
    color: #034c83;
    line-height: 6vw;
    letter-spacing: 0.5vw;
}

.e04m {
    position: absolute;
    z-index: 1;
    top: 18%;
    width: 100%;
    left: 28%;
    transform: translateX(-3%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 3.35vw;
    font-weight: 600;
    color: #3c3c3c;
    line-height: 5vw;
    letter-spacing: 0.3vw;
}

.e05m {
    position: absolute;
    z-index: 0;
    left: 50%;
    transform: translateX(-50%);
    bottom: 1.5%;
    width: 100%;
    font-size: clamp(14px, 1.2vw, 2vw);
}

@media (orientation: portrait) and (min-width: 576px) and (max-width: 1366px) {
    .e04m {
        position: absolute;
        z-index: 1;
        top: 20%;
        width: 100%;
        left: 28%;
        transform: translateX(-3%) scaleX(0.9);
        /* 使用這個將每張圖水平居中 */
        font-family: "Noto Serif TC", serif !important;
        font-size: 3.35vw;
        font-weight: 600;
        color: #3c3c3c;
        line-height: 5vw;
        letter-spacing: 0.3vw;
    }
}

.e01 {
    position: absolute;
    z-index: 1;
    left: 14.65%;
    top: 7.01%;
    width: 49.43%;
}

.e02 {
    position: absolute;
    z-index: 1;
    left: 70.37%;
    top: 38.26%;
    width: 14.37%;
}

.e03 {
    position: absolute;
    z-index: 1;
    top: 42.61%;
    width: 100%;
    left: 66.7%;
    transform: translateX(-3%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.3vw;
    font-weight: 700;
    color: #034c83;
    letter-spacing: 0.2vw;
}

.e04 {
    position: absolute;
    z-index: 1;
    top: 52.76%;
    width: 100%;
    left: 30.5%;
    transform: translateX(-3%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.01vw;
    font-weight: 600;
    color: #3c3c3c;
    letter-spacing: 0.1vw;
}

.e05 {
    position: absolute;
    z-index: 0;
    left: 50%;
    transform: translateX(-10%);
    bottom: 6%;
    width: 100%;
    font-size: clamp(12px, 0.8vw, 2.5vw);
}

/*---------------- d ----------------*/

.d00m {
    width: 100%;
}

.d01m {
    position: absolute;
    z-index: 1;
    top: 8%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) scaleX(0.95);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 4vw;
    font-weight: 700;
    color: #fff;
    line-height: 6vw;
    letter-spacing: 0.5vw;
}


@media (orientation: portrait) and (min-width: 576px) and (max-width: 1366px) {
    .d01m {
        position: absolute;
        z-index: 1;
        top: 6%;
        width: 100%;
        left: 50%;
        transform: translateX(-50%) scaleX(0.95);
        /* 使用這個將每張圖水平居中 */
        font-family: "Noto Serif TC", serif !important;
        font-size: 4vw;
        font-weight: 700;
        color: #fff;
        line-height: 6vw;
        letter-spacing: 0.5vw;
    }
}

.d00m {
    width: calc(100vh * 1.477);
    height: 80vh;
    background-image: url("../images/d00m.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.ImgZoom {
    position: absolute;
    z-index: 100;
    left: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 1);
    color: #747474;
    padding: 8px 10px;
    margin: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.container-fluid {
    overflow-x: scroll;
    padding: 0;
    justify-content: center !important;
}

.fingerBG {
    position: absolute;
    z-index: 1;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    width: 100%;
    height: 50px;
}

.finger {
    position: absolute;
    z-index: 2;
    bottom: 15px;
    width: 60px;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 1));
    transform: translate(-50%, 0%);
}

.d00 {
    width: 100%;
}

.d01 {
    position: absolute;
    z-index: 1;
    top: 10%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.3vw;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.2vw;
}

/*---------------- c ----------------*/

.c00m {
    width: 100%;
}

.cdecom {
    position: absolute;
    z-index: 1;
    right: 0%;
    top: 0%;
    width: 43.7%;
}

.c01m {
    position: absolute;
    z-index: 1;
    top: 14.8%;
    width: 100%;
    left: 50%;
    transform: translateX(-55%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 4.6vw;
    font-weight: 700;
    color: #034c83;
    line-height: 6.5vw;
    letter-spacing: 0.5vw;
}

.c02m {
    position: absolute;
    z-index: 1;
    top: 24%;
    width: 100%;
    left: 50%;
    transform: translateX(-55%) scaleX(0.9);
    ;
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 3.1vw;
    font-weight: 600;
    color: #3c3c3c;
    line-height: 5.5vw;
    letter-spacing: 0.3vw;
}

.cdeco {
    position: absolute;
    z-index: 1;
    left: 5.10%;
    top: 0%;
    width: 17%;
}

.c03 {
    position: absolute;
    z-index: 1;
    left: 41.45%;
    top: 17.47%;
    width: 40.43%;
}

.c01 {
    position: absolute;
    z-index: 1;
    top: 31.92%;
    width: 100%;
    left: 50%;
    transform: translateX(-70.5%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.3vw;
    font-weight: 700;
    color: #034c83;
    line-height: 2vw;
    letter-spacing: 0.2vw;
}

.c02 {
    position: absolute;
    z-index: 1;
    top: 45.61%;
    width: 100%;
    left: 50%;
    transform: translateX(-70.5%) scaleX(0.9);
    ;
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.01vw;
    font-weight: 600;
    color: #3c3c3c;
    line-height: 1.5vw;
    letter-spacing: 0.1vw;
}

/*---------------- b ----------------*/

.b00m {
    width: 100%;
}

.b01m {
    position: absolute;
    z-index: 1;
    left: 28.73%;
    top: 9.63%;
    width: 42.89%;
}

.b02m {
    position: absolute;
    z-index: 1;
    left: 13.74%;
    top: 48.01%;
    width: 67.78%;
}

.b03m {
    position: absolute;
    z-index: 1;
    top: 13.91%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 4vw;
    font-weight: 700;
    color: #fff;
    line-height: 6vw;
    letter-spacing: 0.5vw;
}

.b04m {
    position: absolute;
    z-index: 1;
    top: 23.93%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) scaleX(0.9);
    ;
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 3vw;
    font-weight: 600;
    color: #fff;
    line-height: 5vw;
    letter-spacing: 0.3vw;
}

.b02 {
    position: absolute;
    z-index: 1;
    left: 20.42%;
    top: 27.93%;
    width: 56.14%;
}

.b03 {
    position: absolute;
    z-index: 1;
    top: 10.68%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) scaleX(0.9);
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.3vw;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.2vw;
}

.b04 {
    position: absolute;
    z-index: 1;
    top: 15.59%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) scaleX(0.9);
    ;
    /* 使用這個將每張圖水平居中 */
    font-family: "Noto Serif TC", serif !important;
    font-size: 1.01vw;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.1vw;
}

/*---------------- a ----------------*/

.a00m {
    width: 100%;
}

.a01m {
    position: absolute;
    z-index: 1;
    left: 43.67%;
    top: 8.42%;
    width: 11.59%;
}

.a0101m {
    position: absolute;
    z-index: 1;
    left: 43.76%;
    top: 31.12%;
    width: 11.07%;
}

.a0102m {
    position: absolute;
    z-index: 1;
    left: 44.28%;
    top: 36.99%;
    width: 10.75%;
}

.a0103m {
    position: absolute;
    z-index: 1;
    left: 44.89%;
    top: 43.34%;
    width: 10.28%;
}

.a0104m {
    position: absolute;
    z-index: 1;
    left: 44.88%;
    top: 49.05%;
    width: 10.01%;
}

.a02m {
    position: absolute;
    z-index: 1;
    left: 23.35%;
    top: 60.32%;
    width: 52.22%;
}

.a03m {
    position: absolute;
    z-index: 1;
    left: 23.07%;
    top: 64.03%;
    width: 52.61%;
}

.a04m {
    position: absolute;
    z-index: 1;
    left: 23.07%;
    top: 68.72%;
    width: 52.29%;
}

.a0101 {
    position: absolute;
    z-index: 1;
    left: 45.02%;
    top: 37.86%;
    width: 4.72%;
}

.a0102 {
    position: absolute;
    z-index: 1;
    left: 49.88%;
    top: 37.26%;
    width: 4.65%;
}

.a0103 {
    position: absolute;
    z-index: 1;
    left: 45.66%;
    top: 47.29%;
    width: 4.33%;
}

.a0104 {
    position: absolute;
    z-index: 1;
    left: 50.08%;
    top: 46.81%;
    width: 4.26%;
}

.a02 {
    position: absolute;
    z-index: 1;
    left: 31.46%;
    top: 60.92%;
    width: 17.42%;
}

.a03 {
    position: absolute;
    z-index: 1;
    left: 50.95%;
    top: 60.72%;
    width: 17.72%;
}

.a04 {
    position: absolute;
    z-index: 1;
    left: 31.45%;
    top: 65.98%;
    width: 37.27%;
}

/*---------------- 網頁寬度 ----------------*/

.PageWidth {
    width: 100% !important;
    text-align: center !important;
    margin: 0 auto !important;
    overflow: hidden;
}

/*平板橫式*/
@media (orientation: landscape) and (min-width: 576px) and (max-width: 1366px) {
    .PageWidth {
        width: 100% !important;
        text-align: center !important;
        margin: 0 auto !important;
        overflow: hidden;
    }
}

/*平板直式*/
@media (orientation: portrait) and (min-width: 576px) and (max-width: 1366px) {
    .PageWidth {
        width: 100% !important;
        text-align: center !important;
        margin: 0 auto !important;
        overflow: hidden;
    }
}

/*手機直式*/
@media only screen and (max-width: 576px) {
    .PageWidth {
        width: 100% !important;
        text-align: center !important;
        margin: 0 auto !important;
        overflow: hidden;
    }
}

/*---------------- 網頁字型 ----------------*/

body,
button,
input,
select,
textarea,
div,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "メイリオ", "맑은 고딕", sans-serif !important;
}

.Min {
    font-family: "Noto Serif TC", serif !important;
}

a:link.one {
    color: #aaa !important;
    text-decoration: none !important;
    transition: all 0.3s !important;
    -webkit-transition: all 0.3s !important;
    -moz-transition: all 0.3s !important;
}

a:visited.one {
    color: #aaa !important;
    text-decoration: none !important;
}

a:hover.one {
    color: #ffe282 !important;
    text-decoration: none !important;
}

.TextBlock {
    white-space: nowrap;
    display: inline-block;
}

/*---------------- 回到上方按鈕 ----------------*/

@media only screen and (max-width: 992px) {
    #toTop {
        right: 10px;
        top: 10px !important;
    }
}

/*---------- 社群選單（手機） ----------*/

.MobileCall {
    position: fixed;
    z-index: 2000;
    bottom: 0;
    width: 100%;
    left: 0;
    background-image: linear-gradient(to top, #5a5a5a, #5a5a5a);
    padding: 4px 0 4px 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0);
}

/*---------- 表單 ----------*/

.form-control {
    color: #000 !important;
    font-size: 18px !important;
    background-color: rgba(255, 255, 255, 1) !important;
}


.formtext {
    color: #000 !important;
    font-family: "Noto Serif TC", serif !important;
    font-size: 16px !important;
    font-weight: 300 !important;
}

.submitBTN {
    background-color: #2f9304;
    color: #fff;
    font-weight: bold;
    border-radius: 10px;
    font-size: 1.2em !important;
    letter-spacing: 6px;
    padding: 13px 40px 10px 45px !important;
}

.formboard {
    border: 1px solid rgba(0, 0, 0, 0) !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5) !important;
}

/*手機直式*/
@media only screen and (max-width: 576px) {
    .submitBTN {
        background-color: #2f9304;
        color: #fff;
        font-weight: bold;
        border-radius: 10px;
        font-size: 1.2em !important;
        letter-spacing: 6px;
        padding: 13px 40px 10px 45px !important;
        width: 100%;
    }
}


/*---------------- owl-carousel-2 ----------------*/

.owl-carousel-2.controlls-over .owl-dots {
    position: absolute;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0) !important;
    border-radius: 4px !important;
    text-align: center !important;
    left: 50%;
    margin: 0 auto !important;
    bottom: 0;
    transform: translate(-50%, 0);
}

.owl-carousel-2 .owl-dots .owl-dot.active span {
    background-color: #fff !important;
}

.owl-carousel-2 .owl-dots .owl-dot span {
    background: rgba(255, 255, 255, 0.6) !important;
    margin: 0 2px 0 2px !important;
    width: 6px !important;
    height: 6px !important;
    border-radius: 4px !important;
}

/*---------------- Photoswipe ----------------*/

.pswp__counter {
    height: 30px;
    margin: 15px 0 0 20px;
    font-size: 16px !important;
    line-height: 30px;
    color: #000 !important;
    text-shadow: 0 0 0 rgb(255, 255, 255) !important;
    padding: 2px 6px !important;
    background-color: #fff !important;
    opacity: 1;
}

/*---------------- swiperslide ----------------*/
.swiper-button-next,
.swiper-button-prev {
    background-color: rgba(255, 255, 255, 0) !important;
}

/* 設定容器基礎樣式 */
.Slide3 .swiper-slide {
    width: 50%;
    /* 預設非活動 Slide 寬度 (左右各佔 20%) */
    transition: all 0.5s ease;
    /* 讓寬度與透明度切換更平滑 */
    opacity: 0.4;
    /* 預設顏色變淡 (透明度) */
    filter: grayscale(30%);
    /* 可選：增加灰階效果讓對比更強 */
}

/* 設定中間 (活動中) 的 Slide 樣式 */
.Slide3 .swiper-slide-active {
    width: 50% !important;
    /* 中間佔據 3/5 寬度 */
    opacity: 1;
    /* 恢復原色 */
    filter: grayscale(0%);
    /* 恢復彩色 */
}

/* 確保圖片填滿 Slide 寬度 */
.Slide3 .swiper-slide img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

/*---------- modal ----------*/

.modal-content {
    border-top-color: #9e9e9e !important;
    border: 0 !important;
    border-top: #333 0 solid !important;
    -webkit-border-radius: 0 !important;
}

.modal-header {
    padding: 1rem !important;
    border-bottom: 0 solid #e9ecef !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

/*---------------- AOS animation ----------------*/

.blurhere {
    filter: blur(20px);
    opacity: 0;
    transform: translateX(0);
}

.blurLtoR {
    filter: blur(20px);
    opacity: 0;
    transform: translateX(-100px);
}

.blurRtoL {
    filter: blur(20px);
    opacity: 0;
    transform: translateX(100px);
}

.blurUtoD {
    filter: blur(20px);
    opacity: 0;
    transform: translatey(-100px);
}

.blurDtoU {
    filter: blur(20px);
    opacity: 0;
    transform: translate(0, 100px);
}

.blurIn {
    filter: blur(20px);
    opacity: 0;
    transform: scale(0.6);
}

.blurOut {
    filter: blur(20px);
    opacity: 0;
    transform: scale(1.5);
}

/* 當 AOS 啟動 (進入畫面) 時，自動加上 .aos-animate */
[data-aos="blur"].aos-animate {
    filter: blur(0);
    opacity: 1;
    transform: translate(0);
}

.zoomOut {
    opacity: 0;
    transform: scale(2.5);
}

.zoomIn {
    opacity: 0;
    transform: scale(0.3);
}

/* 當 AOS 啟動 (進入畫面) 時，自動加上 .aos-animate */
[data-aos="zoom"].aos-animate {
    opacity: 1;
    transform: translate(0);
}

/*---------- 語法樣板 ----------*/

/*平板橫式
@media (orientation: landscape) and (min-width: 576px) and (max-width: 1366px) {
}

平板直式
@media (orientation: portrait) and (min-width: 576px) and (max-width: 1366px) {
}

手機直式
@media only screen and (max-width: 576px) {
}

.sample code01 {
    width: 100%;
}

.sample code02 {
    position: absolute;
    z-index: 5;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.sample code03 {
    margin-top: 14.5%;
    width: 70%;
}*/